@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body{
    background-color: hsl(235, 18%, 26%);
}

section#conteudo{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: hsl(234, 29%, 20%);
}

section#conteudo > main > article#text{
    padding-left: 40px;
    margin-top: 40px;
}

section#conteudo > main{
    background-color: white;
    width: 800px;
    height: 500px;
    border-radius: 30px;
}

section#conteudo > main h1{
    font-size: 3em;
    margin-bottom: 15px;
}

section#conteudo article#text{
    float: left;
    width: 50%;
    text-align: justify;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
}

article#image{
    float: right;
    width: 50%;
}

.texto{
    font-size: 1.02em;
}

ul{
    margin-top: 20px;
    margin-left: 25px;
    margin-bottom: 20px;
}

ul > li{
    list-style-image: url('../images/icon-list.svg');
    margin-bottom: 5px;
}

label.texto > strong{
    font-size: 0.8em;
}

div#label, div#error{
    display: inline-block;
}

input#imail{
    margin-top: 5px;
    margin-bottom: 20px;
    width: 360px;
    height: 50px;
    padding: 10px;
    border: 2px solid hsl(231, 7%, 60%);
    border-radius: 7px;
    cursor: pointer;
}

button.texto{
    width: 360px;
    height: 50px;
    padding: 10px;
    color: white;
    border: none;
    border-radius: 7px;
    background-color: hsl(234, 29%, 20%);
    cursor: pointer;
}

button.texto:hover{
    background-image: linear-gradient(to right, #FF5379, #FE6743);
    box-shadow: 0px 5px 15px #FE6743;
    transition: all 0.5s;
}

article#image > picture > img{
    margin-left: 60px;
    margin-top: 10px;
    height: 480px;
}

section#success{
    display: none;
    width: 100%;
    height: 100vh;
    justify-content: center;
    align-items: center;
    color: hsl(234, 29%, 20%);
}

section#success img{
    margin-top: 20px;
    margin-bottom: 20px;
}

section#success > main > article#text{
    margin: auto;
    text-align: justify;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    width: 90%;
}

section#success > main{
    background-color: white;
    width: 40vw;
    border-radius: 30px;
}

section#success > main h1{
    font-size: 3em;
    text-align: left;
    margin-bottom: 30px;
}

section#success button.texto{
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
}